@charset "utf-8";
@import "stylesheet.css";
@import "wysiwyg.css";
@import "form.css";
@import "home.css";
@import "highlights.css";


/* CSS Document */

body{
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 21px;
	color: #000;
	background: #e5e5e5 url(../images/bg_body.jpg) center top no-repeat;
}


* {
	outline:none;
}

a {
	text-decoration:none;
	color:#90267f;
}

a:hover{
	text-decoration:none;
}

p {
	margin: 0 0 20px 0;
}

img{
	border:none;
}

img.image_left,
.textimg_images.image_left {
	float:left;
	margin:0px 20px 15px 0px;
}

img.image_right,
.textimg_images.image_right  {
	float:right;
	margin:0px 0px 15px 20px;
}



.partners hr {
	margin-bottom: 0;
}

hr{
	margin: 0 0 20px 0;
	width: 100%;
	height: 1px;
	border: none;
	background: #b2b2b2;
}


.clearer {
	clear: both;
}

h1 {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'YanoneKaffeesatzBoldRegular';
	font-size: 26px;
	line-height: 35px;
	color: #00a167;	
	text-transform: uppercase;
}

h2 {
	margin: 0 0 10px 0;
	padding: 0;
	font-family: 'YanoneKaffeesatzBoldRegular';
	font-size: 20px;
	line-height: 28px;
	color: #00a167;
}

h3 {
	margin: 0;
	padding: 0;
	font-family: 'YanoneKaffeesatzBoldRegular';
	font-size: 14px;
	line-height: 18px;
	color: #65ac00;
}


ul.download_files{
	clear: both;
	list-style:none;
	margin:0px;
	padding:0px;
}

ul.download_files li {
	float: left;
	padding: 0 10px;
	margin: 0 14px 5px 0;
	width: 227px;
	height: 35px;
	color: #65ac00;
	font-size: 14px;
	line-height: 35px;
	font-family: 'YanoneKaffeesatzBoldRegular';
	border-radius: 8px;
	background: #fff url(../images/arrow_download.png) 226px center no-repeat;
	
	border:1px solid #b2b2b2;
}

ul.download_files li:nth-child(2n+2) {
	margin-right: 0;
}

ul.download_files li a {
	color: #65ac00;	
}

ul.download_files li a:hover {
	color: #000;	
}

ul.download_files li span {
	display: none;
}

ul.download_files li img{
	display: none;
}


/***** Layout *****/
/** Header **/

#header {
	margin: 0;
	width:100%;
}

#header #content_header {
	width:1000px;
	margin:auto;
}

#header #content_header #logo {
	display: block;
	overflow:hidden;
	float:left;
	margin: 15px 0 0 54px;
	width: 134px;
	height: 138px;
	background: url(../images/logo.png) left top no-repeat;
}


#header #content_header #header_text {
	display: block;
	overflow: hidden;
	float: right;
	margin: 15px 246px 0 0;
	width: 335px;
	height: 133px;
	background: url(../images/header_text.png) left top no-repeat;
}

#header #content_header #content_navigation {
	clear: both;
	margin: 7px 0 0 0;
	width: 998px;
	height: 40px;
	background: url(../images/bg_nav.jpg) left top repeat-x;
	border: solid #c2c5bc 1px;
	border-radius: 8px;
	box-shadow: 0px 3px 4px 0px #7b8d6b;
}




/*** HEADER NAVIGATION ***/

#header #content_header #content_navigation .content_navigation {
	float: left;
}


#content_navigation .content_navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#content_navigation .content_navigation ul li {
	float: left;
	margin: 0;
	padding: 0 10px;
	height: 40px;
	border-left: solid #989898 1px;
}

#content_navigation .content_navigation ul li a {
	font-size: 20px;
	line-height: 40px;
	font-family: 'YanoneKaffeesatzBoldRegular';
	color: #00a167;
	text-transform: uppercase;
}

#content_navigation .content_navigation ul li.element_1 {
	border: none;
}

#content_navigation .content_navigation ul li a.element_1  {
	display: block;
	overflow: hidden;
	width: 21px;
	text-indent: -99999px;
	background: url(../images/home_icon.png) left center no-repeat;
}

#content_navigation .content_navigation ul li a.element_1:hover,
#content_navigation .content_navigation ul li a.element_1.selected  {
	background: url(../images/home_hover_icon.png) left center no-repeat;
}



#content_navigation .content_navigation ul li a.selected,
#content_navigation .content_navigation ul li:hover a {
	color: #000;
}




#content_navigation .content_languages {
	float: right;
	margin: 0 7px 0 0;
	height: 40px;
}

#content_navigation .content_languages a {
	display: block;
	float: left;
	overflow: hidden;
	margin: 8px 0 0 10px;
	text-indent: -99999px;
	width: 22px;
	height: 24px;
	opacity: 0.3;
}

#content_navigation .content_languages a.fr_flag {
	background: url(../images/french_flag.png) left top no-repeat;
}

#content_navigation .content_languages a.de_flag {
	background: url(../images/deutsch_flag.png) left top no-repeat;
}

#header #content_header .content_languages a.current,
#header #content_header .content_languages a:hover {
	opacity: 1;
}

/** Main **/

#main {
	
}

#main #content_main {
	margin: auto;
	padding: 20px 0 10px 0;
	width: 1000px;	
	background: none;
	height: auto;	
}


#default_content .content_left {
	float: left;
	padding: 15px 13px;
	width: 597px;
	min-height: 334px;
	border: solid #b2b2b2 1px;
	border-radius: 8px;
	background: #fff;
}


#default_content .content_default {
	padding: 15px 13px;
	width: 972px;
	min-height: 240px;
	border: solid #b2b2b2 1px;
	border-radius: 8px;
	background: #fff;
}

#default_content .block_sep {
	float: left;
	width: 1px;
	height: 100%;
	background: #b2b2b2;
}

#default_content .content_right {
	float: right;
	width: 360px;
}

#default_content .content_right .content {
	padding: 15px 10px;
	width: 338px;
	border: solid #b2b2b2 1px;
	border-radius: 8px;
	background: #fff;
}

/**** right navigation ***/


.content_right .content_navigation {
	
}

.content_right .content_navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;	
}

.content_right .content_navigation ul li {
	
}

.content_right .content_navigation ul li a {
	display: block;
	margin-bottom: 9px;
	padding: 10px 0 10px 20px;
	font-size: 17px;
	line-height: 16px;
	color: #000;
	font-family: 'YanoneKaffeesatzBoldRegular';
	border: solid #b2b2b2 1px;
	border-radius: 8px;
}

.content_right .content_navigation ul li a:hover,
.content_right .content_navigation ul li a.selected {
	color: #fff;
	background: #00a267;
}




/**** SITE MAP ****/

.content_navigation.sitemap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content_navigation.sitemap ul.level_2 {
	margin-left: 30px;
}

.content_navigation.sitemap ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}



.content_navigation.sitemap ul li a.level_1 {
	font-size: 18px;
	line-height: 30px;
	color: #00a267;
	font-family: 'YanoneKaffeesatzRegularRg';
}


.content_navigation.sitemap ul li a.level_2 {
	font-size: 12px;
	line-height: 18px;
	color: #65ac00;
	font-family: 'YanoneKaffeesatzLightRegular;'
}



/**** image right ***/

.content_right .content_image.imageright  {
	
}

.content_right .content_image.imageright ul  {
	overflow: hidden;
	float: left;
	list-style: none;
	margin: 0;
	padding: 0 24px 0 0;
	width: 134px;
	border-right: solid #b2b2b2 1px;
}

.content_right .content_image.imageright ul.right {
	width: 148px;
	padding: 0 0 0 15px;
	border: none;
}

.content_right .content_image.imageright ul li  {
	float: left;
}

.content_right .content_image.imageright ul li img {
	margin: 0 0 10px 0;
}

.content_right .content_image.imageright ul.right li img {
	margin: 0 10px 0 0;
}

.content_right .content_image.imageright ul.right li:last-child img {
	margin: 0;
}






/***** PARTNERS ****/

.content_textimg.partners {
	
}

.content_textimg.partners .textimg_images {
	float: left;
	width: 140px;
}

.content_textimg.partners .textimg_images img {
	margin: 0;
}

.content_textimg.partners .partner_text {
	float: right;
	padding-left: 5px;
	width: 450px;
	text-align: justify;
}



/***** ICON BOX ****/

.content_textimg.icon_box {
	
}

.content_textimg.icon_box .textimg_images {
	float: left;
	width: 60px;
}

.content_textimg.icon_box .textimg_images img {
	margin: 0;
}

.content_textimg.icon_box .icon_box_text {
	float: right;
	padding-right: 5px;
	width: 273px;
	text-align: justify;
}



/***** ICONS ******/


.content_icons_right {
	float: right;
	width: 525px;
}

.content_icons {
	float: left;
	margin-right: 5px;
	width: 65px;
}



.content_image .icon_light {
	margin: auto;
	width: 50px;
	height: 51px;
	background: url(../images/light_icon.png) left top no-repeat;	
}

.content_image .icon_download {
	margin: auto;
	width: 59px;
	height: 50px;
	background: url(../images/download_icon.png) left top no-repeat;	
}


.content_image .icon_planet {
	margin: auto;
	width: 57px;
	height: 50px;
	background: url(../images/planet_icon.png) left top no-repeat;	
}

.content_image .icon_recycle {
	margin: auto;
	width: 58px;
	height: 49px;
	background: url(../images/recycle_icon.png) left top no-repeat;	
}

.content_image .icon_aqua {
	margin: auto;
	width: 42px;
	height: 42px;
	background: url(../images/aqua_icon.png) left top no-repeat;	
}

.content_image .icon_file {
	margin: auto;
	width: 55px;
	height: 41px;
	background: url(../images/file_icon.png) left top no-repeat;	
}

.content_image .icon_filerecycle {
	margin: auto;
	width: 51px;
	height: 42px;
	background: url(../images/filerecycle_icon.png) left top no-repeat;	
}

.content_image .icon_infos {
	margin: auto;
	width: 53px;
	height: 46px;
	background: url(../images/infos_icon.png) left top no-repeat;	
}

.content_image .icon_leftarrow {
	margin: auto;
	width: 56px;
	height: 42px;
	background: url(../images/leftarrow_icon.png) left top no-repeat;	
}

.content_image .icon_rightarrow {
	margin: auto;
	width: 56px;
	height: 42px;
	background: url(../images/rightarrow_icon.png) left top no-repeat;	
}

.content_image .icon_mail {
	margin: auto;
	width: 65px;
	height: 38px;
	background: url(../images/mail_icon.png) left top no-repeat;	
}

.content_image .icon_search {
	margin: auto;
	width: 54px;
	height: 43px;
	background: url(../images/search_icon.png) left top no-repeat;	
}

.content_image .icon_trash {
	margin: auto;
	width: 53px;
	height: 47px;
	background: url(../images/trash_icon.png) left top no-repeat;	
}

.content_image .icon_tree {
	margin: auto;
	width: 58px;
	height: 36px;
	background: url(../images/tree_icon.png) left top no-repeat;	
}

.content_image .icon_recycle {
	margin: auto;
	width: 58px;
	height: 49px;
	background: url(../images/recyclage_icon.png) left top no-repeat;	
}









/********* DEFAULT **********/


.top_highlight {
	width: 996px;
	height: 258px;
	margin-bottom: 9px;
	border-radius: 9px;
	border: solid #000 2px;
}

.top_highlight .highlight_item {
	width: 996px;
	height: 258px;
border-radius: 9px;
}





/********** Content element **********/

#main .content,
#left .content{
	margin-bottom: 10px;
}

/***** Page nav *****/

.page_navigation{
	overflow: hidden;
}

.page_navigation a{
	display: block;
	float: left;
	padding: 3px 9px;
	margin-right: 5px;
	background:#212121;
	border-top:1px solid #000; 
	text-decoration: none;
	color: #fff;
}

.page_navigation a.current_nav,
.page_navigation a:hover{
	color: #cb1a21;
}




/***** Newslist *****/

.content_newslist{
}



.content_newslist .content_newslist_content .content_newslist_news{
	margin-bottom:30px;
	clear: both;
}

.content_newslist .content_newslist_content .selected{
	background: #e9e9e9;
	padding: 20px 25px;
	border: 1px solid #c3c4ba;
}

.content_newslist .content_newslist_news .news_date{
	height:32px;
	width:36px;
	padding-top:4px;
	overflow:hidden;
	background:url(../images/bg-date.png) top left no-repeat;
	display:block;
	color:#eee3c4;
	text-align:center;
	line-height:normal;
	font-size:11px;
	position:absolute;
	z-index: 50;
}

.content_newslist .content_newslist_news h2{
	 margin:0px;
	font-size:18px;
	 line-height:36px;
	 font-weight:normal;
	 color:#cb1a21;
	 padding-left:45px; 
	 padding-bottom:8px;
	 border-bottom:1px solid #c3c4ba;
	 margin-bottom: 20px;
}

.content_newslist .content_newslist_news p{
	margin:5px 0px;
}

.content_newslist  .content_newslist_more{
	text-align:right;
	background:url(../images/border.gif) top left repeat-x;
	padding-top:8px;
}







/** dl **/

.dl{
	height:52px;
	width:154px !important;
	padding:15px 120px 20px 30px;
	overflow:hidden;
	background:url(../images/bg-dl.jpg) top left no-repeat;
	color:#fff;
	font-size:25px;
	line-height:28px;
	margin-top:23px;
}

.dl p{
	margin:0px;
}

.dl a{
	color: #fff;
	text-decoration: none;
}

.dl a:hover{
	text-decoration: underline;
}




/** Footer **/

#footer {
	clear: both;
	overflow: hidden;
	margin: auto;
	padding: 0;
	width: 100%;
	height: 48px;
	color: #fff;
	background: #ceded8;
}


#footer_content {
	position: relative;
	margin: auto;
	padding: 20px 15px 0 15px;
	width: 970px;
	height: 48px;
	font-size: 12px;
	line-height: 12px;
	background: #00a167;
}

#footer_content .agence_name {
	float: left;
	text-transform: uppercase;
	font-family: "YanoneKaffeesatzBoldRegular";
}

#footer_content .content_navigation {
	float: right;
	text-transform: uppercase;
	font-family: "YanoneKaffeesatzBoldRegular";
}

#footer_content .content_navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer_content .content_navigation ul li {
	float: left;
	margin: 0 0 0 25px;
	padding: 0;
}

#footer_content a {
	color: #fff;
}


#footer_content .content_navigation ul li a.selected,
#footer_content .content_navigation ul li:hover a,
#footer_content a:hover {
	text-decoration: underline;
}


/***** Table *****/

table{
	width:100%;
}

table tr{
}

table tr td,
table tr th{
	border-bottom:1px solid #d8d9cf;
	padding:10px 0px;
	text-align: left;
}

table.no_border tr td,
table.no_border tr th {
	border: none;
}


table tr th {
	color: #65AC00;
}


.content_table p {
	margin: 0;	
}





/***** Gallery preview *****/

.content_gallerypreview{
	clear: both;
	border-bottom: 1px solid #d8d9cf;
	overflow: hidden;
	margin-bottom: 0px !important;
	margin-top: 15px;
}

/***** html *****/

.content_html{
	border-bottom: 1px solid #d8d9cf;
	padding-bottom: 25px;
}




/***** Messages *****/

#system_messages .messages { 
	padding: 15px 25px;
	font-family: arial;
	font-size: 14px;
	line-height: 18px;
	text-transform: none;
	text-shadow: none;
	margin-bottom:20px;
	border: solid #bddab7 1px;
}
#system_messages .messages p { 
	margin:0;
}

#system_messages .messages.messages_error { 
	background: #ffdfdf !important;
	color:red;
}

#system_messages .messages.messages_success { 
	background: #e4ffde !important;
	color:green;
}


.form_messages{
}

.form_messages.messages_error{
	color: red;
}

.form_messages..messages_warning{
	color: #ff6c00;
}

.form_messages..messages_success{
	color: green;
}



